Bug 116111 - file_contexts: invalid context ... lines 451, 1371
Summary: file_contexts: invalid context ... lines 451, 1371
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: policy (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-18 11:34 UTC by Kaj J. Niemi
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-24 04:12:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kaj J. Niemi 2004-02-18 11:34:33 UTC
Description of problem:
% rpm -ivh kernel-module-ciscovpn-4.0.3.B-0.3.src.rpm
/etc/security/selinux/src/policy/file_contexts/file_contexts:  invalid
context system_u:object_r:krb5_conf_t on line number 451
/etc/security/selinux/src/policy/file_contexts/file_contexts:  invalid
context system_u:object_r:ssh_agent_exec_t on line number 1371
   1:kernel-module-ciscovpn
########################################### [100%]


Version-Release number of selected component (if applicable):
% rpm -qf /etc/security/selinux/src/policy/file_contexts/file_contexts
policy-1.4.16-2
policy-sources-1.4.16-2


How reproducible:
Always

Steps to Reproduce:
1. Install the latest policy and policy sources
2. Install something else
3.
  
Actual results:
Complains but still get installed

Expected results:
Should not complain

Comment 1 Kaj J. Niemi 2004-02-20 18:05:07 UTC
Hmmm, I rebooted the test bench and this error went away. Funny.

Comment 2 Daniel Walsh 2004-02-24 04:12:24 UTC
Reload of policy cleared it up.




Note You need to log in before you can comment on or make changes to this bug.